body {	
overflow-x:hidden;
overflow-y:scroll;
background: #fff;
text-align: center;
font-family: Arial, Verdana, sans-serif; font-size: 12px;
color: #000;
line-height: 21px;
	}
#logo{
padding:50px 0 30px 0;
width: 300px;
	}
	
.logo2{
padding:50px 0 30px 0;
width: 300px;
	}
	
a.top {
color: #000;
display:block;
background:#fff url(images/top_arrow.jpg) right top no-repeat;
height:20px;
padding-right:23px;
text-decoration:none;
position:fixed;
bottom:20px;
right:20px;
	}

a.topleft {
color: #9c2720;
display:block;
height:20px;
padding-right:23px;
text-align:left;
text-decoration:none;
position:fixed;
top:20px;
left:30px;
	}
a.topleft:hover {
color: #000;
	}
	
a {
color: #9c2720;
text-decoration:none;
	}
	
h2 {
color: #9c2720;
	}	
	
h4 {
color: #9c2720;
	}	
	
#container{
margin: 0 auto;
width: 665px;
text-align:left;
padding-bottom:3000px;
	}

#container a {
color: #9c2720;
display:block;
float:left;
margin:5px;
background:#f0f0f0 url(images/tile_red.jpg);
text-align:center;
padding-top:35px;
width:100px;
height:65px;
text-decoration:none;
	}
	
#container a.tile_blank {
color: #9c2720;
display:block;
float:left;
margin:5px;
background:#fff;
text-align:center;
padding-top:35px;
width:100px;
height:65px;
text-decoration:none;
	}

#container a.tilegreen:hover {
background:#f0f0f0 url(images/tile_green.jpg);
color:#fff;
	}

#container a.tilepink:hover {
background:#f0f0f0 url(images/tile_pink.jpg);
color:#fff;
	}
	
#container a.tileorange:hover {
background:#f0f0f0 url(images/tile_orange.jpg);
color:#fff;
	}
	
#container a.tileblue:hover {
background:#f0f0f0 url(images/tile_blue.jpg);
color:#fff;
	}

#aboutus{
margin: 0 auto;
width: 665px;
padding-bottom:3000px;
text-align:justify;
	}
	
#countries{
margin: 0 auto;
width: 665px;
padding-bottom:3000px;
text-align:left;
	}
	
#countries a {
color: #000;
text-decoration:none;
	}	
	
#brands{
margin: 0 auto;
width: 665px;
padding-bottom:3000px;
text-align:left;
	}
		
#joinus{
margin: 0 auto;
width: 665px;
padding-bottom:3000px;
text-align:left;
	}
			
#catalogues{
margin: 0 auto;
width: 665px;
padding-bottom:3000px;
text-align:left;
	}

a.pdfcatal { color:#9b2512; background:#fff url(images/pdficon.png) no-repeat left top; font-weight:bold; padding-left:23px; display:inline-block;}
a.pdfcatal:hover { color:#db1010;}